| Kea 3.0.2-git

master_lexer_inputsource.cc File Reference
`#include <config.h>`
`#include <exceptions/isc_assert.h>`
`#include <dns/master_lexer_inputsource.h>`
`#include <dns/master_lexer.h>`
`#include <istream>`
`#include <iostream>`
`#include <cerrno>`
`#include <cstring>`
Include dependency graph for master_lexer_inputsource.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dns
namespace | isc::dns::master_lexer_internal